#!/usr/bin/env bash

set -euo pipefail

INTERFACE="${1:-}"

case "${INTERFACE}" in
  zt6ov2osyz)
   VRF={{ vrf_name }}
  ;;
esac

if [[ -n "${VRF:-}" ]]; then
   ip link set ${INTERFACE} master ${VRF}
fi
